uuid: 512751ac-f1f4-41d1-8647-04ab3aa1dd00
langcode: de
status: true
dependencies:
  config:
    - field.field.media.document.field_media_document
    - media.type.document
  module:
    - file
_core:
  default_config_hash: DXitcriWmE5QHvGvk2OzWouaSnXD5uipkRdAG6_pnkg
id: media.document.default
targetEntityType: media
bundle: document
mode: default
content:
  field_media_document:
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: file_default
    weight: 1
    region: content
hidden:
  created: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
